<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="16dp"
    android:height="16dp"
    android:viewportWidth="16"
    android:viewportHeight="16">
  <path
      android:pathData="M5,2L9,2A3,3 0,0 1,12 5L12,9A3,3 0,0 1,9 12L5,12A3,3 0,0 1,2 9L2,5A3,3 0,0 1,5 2z"
      android:strokeWidth="1"
      android:fillColor="#FFFFFF"
      android:fillType="evenOdd"
      android:strokeColor="#00000000"/>
  <path
      android:pathData="M14.75,4.25L14.75,11C14.75,13.071 13.071,14.75 11,14.75L4.25,14.75L4.25,13.25L11,13.25C12.243,13.25 13.25,12.243 13.25,11L13.25,4.25L14.75,4.25Z"
      android:strokeWidth="1"
      android:fillColor="#FFFFFF"
      android:fillType="nonZero"
      android:strokeColor="#00000000"/>
</vector>
